freedombone-recoverkey(1)

NAME
freedombone-recoverkey - Recovers a user's gpg key from multiple fragments

SYNOPSIS
freedombone-recoverkey -u [username] -l [friends servers list]

DESCRIPTION
Retrieves key fragments from remote backup servers and attempts to reconstruct the gpg key for a given user. Once the gpg key has been recovered you can then do a full restore from encrypted backup, which will also restore the full keyring.

USAGE
Typical usage is:
    freedombone-recoverkey -u [username] If not otherwise specified then ~/backup.list is used as the source of remote backups.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

SEE ALSO
freedombone(1), freedombone-addcert(1), freedombone-clientcert(1), freedombone-addemail(1), freedombone-addlist(1), freedombone-addxmpp(1), freedombone-client(1), freedombone-config(1), freedombone-ignore(1), freedombone-prep(1), freedombone-remote(1), freedombone-renew-cert(1), freedombone-rmemail(1), freedombone-rmlist(1), freedombone-rmxmpp(1), freedombone-splitkey(1), freedombone-sec(1), freedombone-unignore(1), freedombone-xmpp-pass(1)

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to